%p#notice= notice

%p
  %b Horticulture plant:
  = @cultivate_horticulture.horticulture_plant_id
%p
  %b Number:
  = @cultivate_horticulture.number

= link_to 'Edit', edit_cultivate_horticulture_path(@cultivate_horticulture)
\|
= link_to 'Back', cultivate_horticultures_path
